assets_gen 1.2.0
assets_gen: ^1.2.0 copied to clipboard

The assets_gen package helps you to generate a .dart file that contains all assets according to `pubspec.yaml`.

Stable versions of assets_gen

VersionMin Dart SDKUploadedDocumentationArchive
1.2.0Null safety2.12Oct 18, 2021Go to the documentation of assets_gen 1.2.0Download assets_gen 1.2.0 archive
1.1.22.7Jun 22, 2021Go to the documentation of assets_gen 1.1.2Download assets_gen 1.1.2 archive
1.1.12.7Dec 2, 2020Go to the documentation of assets_gen 1.1.1Download assets_gen 1.1.1 archive
1.1.02.7Oct 28, 2020Go to the documentation of assets_gen 1.1.0Download assets_gen 1.1.0 archive
1.0.02.7Oct 22, 2020Go to the documentation of assets_gen 1.0.0Download assets_gen 1.0.0 archive
0.3.02.7Sep 29, 2020Go to the documentation of assets_gen 0.3.0Download assets_gen 0.3.0 archive
0.2.12.7Sep 9, 2020Go to the documentation of assets_gen 0.2.1Download assets_gen 0.2.1 archive
0.2.0+12.7Sep 9, 2020Go to the documentation of assets_gen 0.2.0+1Download assets_gen 0.2.0+1 archive
0.2.02.7Sep 9, 2020Go to the documentation of assets_gen 0.2.0Download assets_gen 0.2.0 archive
0.1.42.7Sep 4, 2020Go to the documentation of assets_gen 0.1.4Download assets_gen 0.1.4 archive
0.1.32.7Sep 3, 2020Go to the documentation of assets_gen 0.1.3Download assets_gen 0.1.3 archive
0.1.22.7Sep 1, 2020Go to the documentation of assets_gen 0.1.2Download assets_gen 0.1.2 archive
0.1.12.7Aug 29, 2020Go to the documentation of assets_gen 0.1.1Download assets_gen 0.1.1 archive
0.1.02.7Aug 29, 2020Go to the documentation of assets_gen 0.1.0Download assets_gen 0.1.0 archive
7
likes
110
pub points
55%
popularity

The assets_gen package helps you to generate a .dart file that contains all assets according to `pubspec.yaml`.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

ansicolor, args, build, glob, logging, path, watcher, yaml

More

Packages that depend on assets_gen